## pythondialog 3.2.0

=== debian/changelog ===
pythondialog (3.2.0-2) unstable; urgency=low

  * Add missing file/license for doc/intro/example.py to debian/copyright
    (closes: #766041).

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 20 Oct 2014 16:36:40 +0200

pythondialog (3.2.0-1) unstable; urgency=low

  [ Florent Rougon ]
  * New upstream release.

  * Add Build-Depends on python3-docutils,
    python3-sphinx (>= 1.0.7+dfsg-1~) and python3-pygments because this
    release brings a new Sphinx-based documentation.

  * add-glossary-label: new patch to add a "glossary" label right before
    the Glossary (maybe upstream bug, but upstream-installed Sphinx didn't
    complain about the missing label!).

  * Build-Depend on python3-doc so that intersphinx can use
    /usr/share/doc/python3/html/objects.inv (since downloading is
    prohibited during package build).
  * use-local-python3-doc-for-cross-references: new patch that:
      - uses /usr/share/doc/python3/html/objects.inv as the inventory file
        for Python cross-references;
      - resolves these references locally (with a
        file:///usr/share/doc/python3/html prefix)
  * Add a Suggests: python3-doc for these references to the local Python
    documentation.

  * Add python3-dialog.doc-base.

  [ Tristan Seligmann ]
  * Import packaging work by Florent Rougon.
    - python-dialog package removed, python3-dialog package added, since only
      Python 3 is supported upstream.
    - Reworked packaging fixes old bugs (closes: #608408, #615432, #646257)
  * Adopt package on behalf of DPMT (closes: #673962).
  * Add VCS control fields.
  * Check PGP signature in debian/watch.

 -- Tristan Seligmann <mithrandi@debian.org>  Sun, 19 Oct 2014 12:46:15 +0200

pythondialog (2.7-1) unstable; urgency=low

  * Initial release (Closes: #402453).

 -- Adam Cécile (Le_Vert) <gandalf@le-vert.net>  Sun, 10 Dec 2006 16:30:10 +0100

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(rc|\.dev|a|b|c)/~$1/ \
  http://pypi.python.org/packages/source/p/pythondialog/pythondialog-(.*).tar.bz2

## pythondialog 3.3.0

=== doc/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/pythondialog.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/pythondialog.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/pythondialog"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/pythondialog"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

=== debian/changelog ===
pythondialog (3.3.0-1) unstable; urgency=medium

  [ Florent Rougon ]
  * New upstream release.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 02 Jun 2015 03:24:08 +0200

pythondialog (3.2.2-1) unstable; urgency=low

  [ Florent Rougon ]
  * New upstream release.

  [ Tristan Seligmann ]
  * Switch debian/watch to pypi.debian.net redirector.

 -- Florent Rougon <f.rougon@free.fr>  Tue, 05 May 2015 17:04:28 +0200

pythondialog (3.2.1-1) experimental; urgency=low

  [ Florent Rougon ]
  * Split python3-dialog.doc-base into python3-dialog.doc-base.manual and
    python3-dialog.doc-base.readme; otherwise, it appears as if README.rst
    were a text version of the pythondialog manual.

  [ Tristan Seligmann ]
  * New upstream release.
    - Remove add-glossary-label patch which was merged upstream.

 -- Tristan Seligmann <mithrandi@debian.org>  Mon, 08 Dec 2014 15:06:15 +0200

=== debian/control ===
Source: pythondialog
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Tristan Seligmann <mithrandi@debian.org>,
 Florent Rougon <f.rougon@free.fr>
Homepage: http://pythondialog.sourceforge.net/
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-doc,
               python3-docutils,
               python3-sphinx (>= 1.0.7+dfsg-1~),
               python3-pygments
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pythondialog/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pythondialog/trunk/
X-Python3-Version: >= 3.0

Package: python3-dialog
Architecture: all
Depends: dialog, ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
Suggests: python3-doc
Description: Python module for making simple terminal-based user interfaces
 pythondialog is a Python wrapper for the dialog utility originally
 written by Savio Lam, and later rewritten by Thomas E. Dickey. Its
 purpose is to provide an easy to use, pythonic and comprehensive Python
 interface to dialog. This allows one to make simple text-mode user
 interfaces on Unix-like systems.
 .
 pythondialog provides dialog boxes (widgets) of many different types.
 Among these, one can find infobox, msgbox, yesno, menu, checklist,
 radiolist, fselect (for selecting a file), rangebox, buildlist,
 treeview, calendar. These widgets, and those not listed here, allow one
 to build nice interfaces quickly and easily. However, it is not possible
 to create new widgets without modifying dialog itself.
 .
 For most widgets, the following settings can be chosen:
  * width, height and other parameters where applicable;
  * two user-defined buttons, referred to as "Help" and "Extra", may be
    added and their labels freely chosen.
 Additionally, a color theme may be defined for all widgets via a
 configuration file.
 .
 pythondialog has good Unicode support. Precisely, this support should be
 as good as allowed by the combination of the Python interpreter, dialog,
 the terminal and the locale settings in use.

## pythondialog 3.4.0

=== debian/changelog ===
pythondialog (3.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Tristan Seligmann ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Tristan Seligmann <mithrandi@debian.org>  Thu, 23 Jun 2016 23:01:53 +0200

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                python3-docutils,
                python3-sphinx (>= 1.0.7+dfsg-1~),
                python3-pygments
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pythondialog/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pythondialog/trunk/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pythondialog.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pythondialog.git
 X-Python3-Version: >= 3.0
 
 Package: python3-dialog

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dialog

PKG := python3-$(PYBUILD_NAME)
PKGDIR := debian/$(PKG)
PKGDOCDIR := $(PKGDIR)/usr/share/doc/$(PKG)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf debian/doc-build

override_dh_auto_build:
	dh_auto_build
	# Build the Sphinx-based documentation
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
	  sphinx-build -N -b html doc debian/doc-build/html

override_dh_compress:
	dh_compress -X.py

override_dh_installexamples:
	dh_installexamples
	find $(PKGDOCDIR)/examples -type f -name '*.py' -exec sed -i -e \
	  '1s,^#! */usr/bin/env \(python3\)$$,#! /usr/bin/\1,' '{}' +

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/pythondialog/pythondialog-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## pythondialog 3.5.1

=== doc/Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 # User-friendly check for sphinx-build
 ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
-$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
+$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from https://www.sphinx-doc.org/)
 endif
 
 # Internal variables.

=== debian/changelog ===
pythondialog (3.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Re-export upstream signing key without extra signatures.

  [ Tristan Seligmann ]
  * New upstream release.
  * Add missing build-dep on python3-setuptools.
  * Set python3-dialog M-A: foreign (Closes: #918803).
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.5.0 (no changes).
  * Switch to dh-sequence-*.
  * Apply sphinxdoc:Built-Using.
  * Declare rootless build.
  * Add autodep8 tests.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 21 Jul 2020 12:27:15 +0200

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,31 @@
 Source: pythondialog
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Tristan Seligmann <mithrandi@debian.org>,
- Florent Rougon <f.rougon@free.fr>
+Uploaders:
+ Tristan Seligmann <mithrandi@debian.org>,
+ Florent Rougon <f.rougon@free.fr>,
 Homepage: http://pythondialog.sourceforge.net/
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python3-all,
-               python3-doc,
-               python3-docutils,
-               python3-sphinx (>= 1.0.7+dfsg-1~),
-               python3-pygments
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pythondialog.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pythondialog.git
-X-Python3-Version: >= 3.0
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ python3-all,
+ python3-doc,
+ python3-docutils,
+ python3-pygments,
+ python3-setuptools,
+ python3-sphinx (>= 1.0.7+dfsg-1~),
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/modules/pythondialog.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pythondialog
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-dialog
+Multi-Arch: foreign
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using}
 Depends: dialog, ${misc:Depends}, ${python3:Depends}, ${sphinxdoc:Depends}
 Suggests: python3-doc
 Description: Python module for making simple terminal-based user interfaces

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dialog

PKG := python3-$(PYBUILD_NAME)
PKGDIR := debian/$(PKG)
PKGDOCDIR := $(PKGDIR)/usr/share/doc/$(PKG)

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf debian/doc-build

execute_after_dh_auto_build:
	PYTHONPATH=. http_proxy='127.0.0.1:9' \
	  python3 -m sphinx -N -b html doc debian/doc-build/html

override_dh_compress:
	dh_compress -X.py

execute_after_dh_installexamples:
	find $(PKGDOCDIR)/examples -type f -name '*.py' -exec sed -i -e \
	  '1s,^#! */usr/bin/env \(python3\)$$,#! /usr/bin/\1,' '{}' +

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/pythondialog/pythondialog-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## pythondialog 3.5.3

=== debian/changelog ===
pythondialog (3.5.3-1) unstable; urgency=low

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 10 Oct 2024 01:28:26 +0200

pythondialog (3.5.1-5) unstable; urgency=low

  * Team upload.
  * Fix escape sequence (Closes: #1074364).

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 15 Jul 2024 14:50:43 +0200

pythondialog (3.5.1-4) unstable; urgency=medium

  * Team upload.
  * Remove retired uploader.
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- Bastian Germann <bage@debian.org>  Thu, 13 Jul 2023 16:11:00 +0200

pythondialog (3.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-sphinx.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:04:15 +0100

pythondialog (3.5.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 16:09:33 -0400

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: pythondialog
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Tristan Seligmann <mithrandi@debian.org>,
  Florent Rougon <f.rougon@free.fr>,
-Homepage: http://pythondialog.sourceforge.net/
+Homepage: https://pythondialog.sourceforge.net/
 Section: python
 Priority: optional
 Build-Depends:
@@ -15,10 +14,10 @@
  python3-docutils,
  python3-pygments,
  python3-setuptools,
- python3-sphinx (>= 1.0.7+dfsg-1~),
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/pythondialog.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pythondialog
+ python3-sphinx,
+Standards-Version: 4.6.2
+Vcs-Git: https://salsa.debian.org/python-team/packages/pythondialog.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pythondialog
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
